Updated from global requirements

Change-Id: I7ccc6eec3a7845a9078c0caa6926cc87f989b58f
parent ec4848b9
...@@ -28,10 +28,10 @@ oslo.serialization>=1.10.0 # Apache-2.0 ...@@ -28,10 +28,10 @@ oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0 oslo.utils>=3.5.0 # Apache-2.0
pysnmp<5.0.0,>=4.2.3 # BSD pysnmp<5.0.0,>=4.2.3 # BSD
python-ceilometerclient>=2.2.1 # Apache-2.0 python-ceilometerclient>=2.2.1 # Apache-2.0
python-glanceclient>=1.2.0 # Apache-2.0 python-glanceclient>=2.0.0 # Apache-2.0
python-keystoneclient!=1.8.0,!=2.1.0,>=1.6.0 # Apache-2.0 python-keystoneclient!=1.8.0,!=2.1.0,>=1.6.0 # Apache-2.0
keystoneauth1>=2.1.0 # Apache-2.0 keystoneauth1>=2.1.0 # Apache-2.0
python-neutronclient>=2.6.0 # Apache-2.0 python-neutronclient!=4.1.0,>=2.6.0 # Apache-2.0
python-novaclient!=2.33.0,>=2.29.0 # Apache-2.0 python-novaclient!=2.33.0,>=2.29.0 # Apache-2.0
python-swiftclient>=2.2.0 # Apache-2.0 python-swiftclient>=2.2.0 # Apache-2.0
PyYAML>=3.1.0 # MIT PyYAML>=3.1.0 # MIT
......
...@@ -13,8 +13,8 @@ happybase!=0.7,>=0.5;python_version=='2.7' # MIT ...@@ -13,8 +13,8 @@ happybase!=0.7,>=0.5;python_version=='2.7' # MIT
httplib2>=0.7.5 # MIT httplib2>=0.7.5 # MIT
mock>=1.2 # BSD mock>=1.2 # BSD
PyMySQL>=0.6.2 # MIT License PyMySQL>=0.6.2 # MIT License
os-win>=0.2.1 # Apache-2.0 os-win>=0.2.3 # Apache-2.0
oslo.cache>=0.8.0 # Apache-2.0 oslo.cache>=1.5.0 # Apache-2.0
# Docs Requirements # Docs Requirements
oslosphinx!=3.4.0,>=2.5.0 # Apache-2.0 oslosphinx!=3.4.0,>=2.5.0 # Apache-2.0
reno>=0.1.1 # Apache2 reno>=0.1.1 # Apache2
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment